<style>{  }
p            { font-family: Arial; font-size: 12pt; color:#000000 }
a:link       { font-size: 12pt; font-family: Arial; text-decoration: none; font-weight: bold; color:#800000 }
a:visited    { font-family: Arial; font-size: 12pt; text-decoration: none; font-weight: bold; color:#800000 }
a:active     { font-family: Arial; font-size: 12pt; text-decoration: overline underline; font-weight: bold; color:#FF0000 }
a:hover      { color:#800000; text-decoration: underline; font-family:Arial; font-size:12pt; font-weight:bold}
h1           { font-size: 18pt; font-family: Arial; font-weight: bold }
h2           { font-size: 12pt; font-family: Arial; font-weight: bold; color:#000080 }
h3           { font-family: Arial; font-size: 10pt; font-weight: bold; color:#800000 }
h4           { font-size: 8pt; font-family: Arial }
li           { font-family: Arial; font-size: 12pt; color:#000000 }
BODY         { scrollbar-face-color: #afb0ff; scrollbar-shadow-color: 000143; scrollbar-highlight-color: C4C4FF; scrollbar-3dlight-color: C4C4FF; scrollbar-darkshadow-color: 000274; scrollbar-track-color: 000143; scrollbar-arrow-color: FFF000; font-family:Arial; font-size:12pt; background-image:url('images/backgr.gif') }
</style>